

#LOG_FILE="/root/.acme.sh/acme.sh.log"
#LOG_LEVEL=1

#AUTO_UPGRADE="1"

#NO_TIMESTAMP=1

    
UPGRADE_HASH='20c80f553fcda636e5c9893178f57f790005b9c5'
USER_PATH='/root/google-cloud-sdk/bin:/root/google-cloud-sdk/bin:/root/google-cloud-sdk/bin:/root/bin:/root/google-cloud-sdk/bin:/root/.cargo/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/root/.local/bin'
